create_lzss_pack_data(3)

NAME
create_lzss_pack_data - Creates an LZSS structure for compression. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

LZSS_PACK_DATA *create_lzss_pack_data(void);

DESCRIPTION
Creates an LZSS_PACK_DATA structure, which can be used for LZSS compression with PACKFILEs.

RETURN VALUE
Returns a pointer to the structure, or NULL if there was an error.

SEE ALSO
free_lzss_pack_data(3)